Hirdetés

Keresés

Hozzászólok Aktív témák

  • Frawly

    addikt

    válasz agy73p #51176 üzenetére

    Nem értem miért olyan fontos a disztró nemzetisége. Az összes főbb disztró tud rendesen magyarul, támogatják az ékezetes kódolásokat és magyar billentyűzetkiosztásokat is. A BlackPanthert egyébként sem ajánlottam volna, de nem akartam flame-elni, szóval megvártam, míg magad jössz rá a dolgokra.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz csixy #51290 üzenetére

    Szerintem egy Ubuntuval vagy Minttel bármikor jobban járnál, mint a BlackPantherrel. Ráadásul ha a BlackPantherben megtetszett a KDE-felület, akkor rámehetsz mindjárt a Kubuntura vagy a Mint KDE kiadásra, esetleg ha belejösz, akkor tudom ajánlani a Fedorát (nagyon friss csomagok vannak hozzá) vagy a Manjarót (ha az Arch-vonalat is kipróbálnád). Hidd el, a BlackPantherben semmi használható extra nincs (a magyar utasítások a terminálban és a magyar Facebook-csoport szerintem nem nyom sokat a latba). Magyar nyelvi támogatás (felületnyelv, súgók nyelve, billentyűzetkiosztások, Latin1-2-től kezdve az UTF-8-as kódoláson át mindenféle karakterkódolás), saját tárolók (Flashplayerrel), KDE-felület vagy KDE-kiadás minden disztróban van. Alapvetően ma már az összes nagyobb distro felhasználóbarát, elkezdve a grafikus telepítővel és a grafikus csomagkezelővel.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz csixy #51352 üzenetére

    A Fedorát KDE-vel értettem, már ha bejött neked a BlackPanther felülete. Bár Gnome-mal próbálkozásnak is megvan az értelme, legalább megismered a különbségeket, minél több felületet próbálsz ki, annál nagyobb valószínűséggel találsz rá arra, ami neked a legjobb.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz Cyrin #51376 üzenetére

    Arch alatt a Kodi függőségnek felteszi a libdvd-t, libcss-t, meg mindent, ami kell a DVD lejátszásához, az mpv-nél, mplayernél, VLC-nél csak tényleg opcionális extrák ezek. Mondjuk arról tényleg nem a linux tehet, hogy a DVD-kre pofátlan régiós és másolásvédelmeket tesznek rá, pedig nem lenne kötelező elem.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #51424 üzenetére

    Az nem jó, hogy a videó alól FFmpeggel kiszeded újrakódolás nélkül a hangsávot? Úgy egyszerűbb, mint Audacityvel felvenni.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #51485 üzenetére

    Az egész kimenetet tölsd fel, ez csak egy része. Az a parancs is legyen benne, amivel megkaptad, hogy lássuk, milyen paraméterekkel hívtad meg. Egyébként már nem vagy messze, ha megenné a bemeneti fájlnevet, és megadnál neki értelmes kimeneti fájlt, már kész is lennél. Nem olyan bonyolult, csak mivel nem GUI-s program, ezért elsőre nem tűnik valami felhasználóbarátnak. Viszont gyorsan és normálisan megcsinál egy csomó mindent, átkódolás nélkül is, közötte azt is, ami neked kell. Érdemes vele gyűrödni, mert ha hozzászoksz, akkor egy nagyon hasznos program, a médiakonvertálás svájcibicskája, később is hasznát veszed annak a tanulópénznek, amit most megfizetsz.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz minionair #51624 üzenetére

    Nem kell hozzá parancssor, emlékeim szerint a live Mint Cinnamonban menüből is lehet kiosztást váltani. Akkor most a Wi-Fi-s kapcsolódási problémád megoldódott a kiosztásváltással?

    Egyébként a telepített rendszernél már nem kell minden bootkor beállítani a kiosztást, az mindig magyar marad, ha azt adtad meg telepítéskor. A live rendszer viszont nem emlékszik a beállításaidra, mert azok minden kikapcsolás, újraindítás alkalmával kitörlődnek a memóriából. Pont ez a live rendszer lényege, hogy nem nyúl a gépen tárolt adatokhoz, nem írkál sehová semmit, mindent a memóriában tart.

    A helyedben semmiképp nem csaponganék a disztrók között. Ha már letöltötted, maradj a Mint Cinnamonnál. Azzal kezdőnek mellényúlni nem nagyon lehet. A legfelhasználóbarátabb disztró (egy csomó plusz firmware-rel és driverrel, előre telepített Adobe Flash-sel jön), az egyik legegyszerűbben beállítható grafikus felülettel, ami még szép is, és jól témázható, és még nem is a legerőforrásigényesebb. Telepítéskor csak arra figyelj, hogy nehogy egyben partícionálást válassz, mert akkor a Win10-et is törli a gépről, és az adott meghajtón az összes adatod elveszik.

    Türelmesen kell próbálkozni, ha nem megy valami, itt kérdezni, vagy utánaolvasni. A windowsosok azt felejtik el, hogy anno eleinte a Windowst is tanulniuk kellett, mit hol lehet benne beállítani, letiltani, néha ott is kell parancssorozni, registryben és mindenféle házirendben turkálni, meg csökkentett móddal meg hiányzó dll-ekkel és driverekkel szórakozni, meg vírusirtóval és malware-ekkel szívni. Csak a Windowst már megszokták, és annak elnézik a hülyeségeit.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz adika4444 #51692 üzenetére

    Szerintem jogosultsági vagy fiókprobléma lesz, hogy akármit állítsz a configfájlokban, azok sose lépnek életbe. Lehet roottal futtatod, és az máshol tárolja a beállításokat vagy ilyesmi. Ennek nézz utána.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz donmackó #51683 üzenetére

    Alapvetően jókat ajánlottak, valami sovány disztró Openboxszal vagy LXDE-vel. Menni fog, egyedül a videókártya problémázhat, azt nem írtad milyen. Persze P4-en kicsit komótosan cammogni fog a történet, de azért elfogadhatóan fog futni. A 2GB RAM bőven elég ezekhez a disztrókhoz, még a MATE/Cinnamon felülethez is.

    Úgy mindenképp fog futni, mint egy SP3-ra még up-to-date felpatchelt XP, kb. arra a sebességre számíts, esetleg attól egy kicsit jobbra, de nem sokkal.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz donmackó #51695 üzenetére

    Ezért kérdeztem milyen videókártya. Azt nem tudom mi az FC, de nem kéne a procinak 100%-on pörögnie, ott valami bibi lesz. Használtam Lubuntut és Arch Linuxot LXDE-vel elég hulladék gépen, igaz az kétmagos volt, de ócska, alacsony órajeles régi Atom, szóval alig erősebb, mint a P4, ráadásul 1GB RAM-mal, nem is 2-vel, mint a szóban forgó gép, és mégis egész elfogadhatóan futott rajta a rendszer. A tisztán Openboxos disztróknak még jobban kéne futnia.

    Attól is függ, milyen alaplap, mert ha támogat nagyobb procit, akkor esetleg egy HT-s Pentium D bele, vagy egy korai dual core Pentium, vagy ilyesmi, az hátha erősebb lesz, kijön gombokért, és nem kell gépet cserélni.

    Azért ma már egy XP SP3 gépigénye is nagyobb, mint az SP0-SP2-es korszakban volt, főleg, ha az összes frissítést felteszed, meg vírusirtó is fut. A Linuxnak mindenképp jobban kéne futnia.

    [ Szerkesztve ]

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #51711 üzenetére

    Azért ne temesd még a Manjarót ilyen gyorsan. Milyen böngészőről van szó? Feladatkezelőben nézted, hogy nem pörgeti-e a procit, van-e elég memória, stb.?

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz CPT.Pirk #51786 üzenetére

    Arch alatt már 17.0.1-es Mesa van, lehet érdemes lenne Antergost vagy Manjarót megpróbálnia.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz ubyegon2 #51801 üzenetére

    Mi volt a hibája a routernek, ami ezt a gondot okozta a géppel?

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz cigam #51815 üzenetére

    Nálam Win10 Prof x64 és Arch x64 van fent, és a 100MB-os EFI partícióból 72MB van csak lefoglalva, úgyhogy elég. Bár ha paranoiás vagy, állítsd be 200MB-ra a méretét, és nem fogysz ki belőle.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz lev258 #51819 üzenetére

    A Win10 olyan 23MB-tot foglal, a másik 49MB Linux kernel initramfs image egy aktuális, és egy fallback, meg egy vmlinuz loader. Persze initramfs a titkosítás miatt kell, akinél ez nincs, annak kevesebb tárhely is elég az EFI-partíción. Egyébként nem értem, hogy az UEFI-vel miért szívnak olyan sokan, miért utálják, nekem jobban bejön, mint a hagyományos BIOS. Szerintem hasznos, hogy lehet EFI-partíciót használni, és cserébe nem kell minden OS-nek külön bootpartíció, meg nem kell GRUB-bal szenvedni.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz norbert400 #51825 üzenetére

    Maradj a legacy-beállításoknál. Bár a Mintnek az EFI-s bootolást is tudnia kéne. Ezt a mikor melyik indul kezdetű kérdésed nem értem, meg hogyan sikerült egyszerre EFI-s meg nem EFI-s bootolású OS-t telepítened egy lemezre. A Legacy a hagyományos BIOS+MBR-es bootolást jelenti, az EFI-s meg a UEFI+EFI FAT partíciós indítást.

    Ami a drivereket illeti: ez nem Windows, hogy leszedegeted, meg sajátokat teszel fel. Linuxon a legtöbb hardvert a kernel kezeli, vagy külön kernelmodul. Kivétel a videókártya szokott lenni, ha ATi vagy NV, de nem írtad, hogy neked milyen van. Esetleg néha a hálókártya, Wi-Fi-kártya szokta még saját driver reszelését igényelni, de ha szerencsénk van, és van neted, akkor ebbe nem futottál bele.

    Az NTFS partció olvasásához az ntfs-3g csomagot kell feltenni a csomagkezelőben (Synaptic), de ez a kérdésed azért zavarbaejtő újfent, mert a Mintre ennek alapértelmezésben fel kéne lennie telepítve.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz norbert400 #51835 üzenetére

    Hogy sikerült megoldani a bootot és az NTFS olvasását?

    A lassú net ügyében azt tudom javasolni, hogy még mielőtt letöltőszervert (tükröt) váltanál, jó lenne, ha böngészővel megnéznéd a letöltést, ha nem is feltétlenül speedtest-tel, de valami olyan legális oldallal megnéznéd, ahonnan teljes sávszélességgel lehet tölteni.

    [ Szerkesztve ]

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz legelek #51866 üzenetére

    A telepített csomagokat a dpkg -l paranccsal nézd meg terminálból, ha a Synaptic nem indul. Bár én a helyedben a Synapticot indítanám el terminálból (sudo synaptic) úgy el tudod olvasni a hibaüzenetet, hogy miért nem indul el.

    Probálom most a következőkben dedómódban, sarkítottan, leegyszerűsítve leírni a legalapabb dolgokat, amikre kíváncsi voltál. A programokat a /lib (és ha 64 bites rendszered van, akkor /lib64) mappába teszi a rendszer. Néha települnek programok a /opt-ba is, igaz ezek általában külső forrásból települnek. Végül pedig függetlenül attól, hogy hová települ, az /usr/bin helyre szimbolikus linkek jönnek létre az alkalmazásokhoz, de csak a binárisaikhoz. A szimbolikus link olyasmi, mint Windows alatt a .lnk fájlok, de azért nem egészen, mivel ez úgy mutatja, mintha az eredeti fájlok lennének ott. Ezek a binárisokra mutató szimbolikus linkek az /usr/bin elérési úton találhatók, de e helyre mutat a /bin szimbolikus link is, ezek ahhoz kellenek, hogy az alkalmazásnév puszta futtatásával elinduljon az alklamazás, és ne kelljen /elérési/út/alkalmazás formában indítani. A binárisok olyanok, mint Windows alatt az .exe fájlok, de Linux alatt nincsenek kiterjesztések (vagyis vannak, de csak videó, zene, stb. fájloknál, és ott sem számítanak, csak a filenév részei, a felhasználó tájékoztatására szolgálnak mindössze). Szóval egy linuxos binárisnak nincs kiterjesztése általában (fájlnév áll egymagában, nem végződik pont akármicsodára), néha viszont .so-ra végződik (igaz ilyenkor meg tipikusan nem ezt indítjuk el, nem önmagában fut, ez kicsit a .dll-ekre hasonlít inkább, az so a shared object rövidítése). Ugyanez igaz a scriptekre (tipikusan a Bash-hoz készült scriptek, kb. olyanok, mint a Batch .bat fájlai Windows alatt), általában itt sincs kiterjesztés, néha azonban mégis van: .sh vagy ilyesmi, de ilyenkor is csak a fájlnév része, a felhasználót tájékoztatja a kiterjesztés. Persze Windows-ról jövő friss userek mindjárt itt nem szokták érteni, hogy ha nincs kiterjesztés, akkor a rendszer honnan tudja, hogy egy adott fájlt megadva mit csináljon vele, futassa, vagy egy másik célalkalmazással nyissa meg. A válasz egyszerű, a grafikus környezetek meg a kétpaneles fájlkezelők azért mégis csak figyelembe veszik a név részeként a kiterjesztést, és pl. az .mkv vagy .flac fájlokat automatikusan megnyitják azzal, amit beállítasz nekik, másrészt meg ha terminálban vagy konzolban (ezek a windowsos parancssor megfelelői) beírod az alkalmazás nevét, vagy fájlkezelőben rákattintasz a nevére, akkor meg elindul alkalmazásként, feltéve, hogy be van állítva rajta +x attribútum/flag, azaz van jogod futtatni.

    Ha az adott szofvernek vannak olyanjai, akkor néha ikonok (Linux alatt nem működnek az .ico fájlok, helyette .png, .svg, stb. szokott lenni), asztali linkek (na, ez olyan, mint Windowson az .lnk fájlok, csak itt általában .desktop fájlok vannak), egyéb sallang települ a /usr/share mappába is. Az alkalmazások config fájlai pedig a ~/.config/ és ~/ (e hullámjel a /home/felhasználónév/-nek felel meg, azt rövidíti) mappákban szokott lenni, azaz a home-ban. Szóval ez nem Windows, hogy az egész alkalmazás benne van egyetlen mappában, hanem Linuxon a rendszer szétszórja a fájlokat funkciók szerint. Biztos kérdezed, hogy ez a szétszortírozás mihez kell, csak bonyolítja a dolgokat. Egyrészt kell ahhoz, amit már írtam, hogy a programokat puszta alkalmazásnév alapján lehessen futtatni, meg kell ahhoz is, hogy ablakkezelők/asztali környezetek (grafikus felületek), illetve ezek Start Menühöz hasonló indítómenüjei rátaláljanak a telepített alkalmazásokra egy szabványosított felületen, és tudják kezelni az összeset, anélkül hogy állandóan meg kelljen neked mondani, hogy új program van telepítve (erről a csomagkezelő is gondoskodik post install scripttel), meg hol található.

    Ennek ellenére jól írták, nem kell neked tudni, hogy mi hová települ. A csomagkezelő (dpkg, illetve ezek text alapú frontedjei, apt, apt-get, grafikus frontend a Synaptic) belső tárolókból tölt le alapból (tehát nem himi-humi oldalakról kell neked letölteni a franc tudja milyen szeretetcsomaggal fertőzőtt .exe-s és .msi-s telepítőt), onnan is általában a rendszerre elérhető legfrissebb, ellenőrzött, hitelesített, biztonságos verziót, és telepíti a programokat a megfelelő helyre. A tároló egy szerver, amin össze vannak gyűjtve az alkalmazások kifejezetten a te rendszeredhez, kicsit olyan, mint egy mirror szerver, de általában repositorynak vagy csak lezseren repónak csúfolják. A csomagkezelő és a tároló frissítésként is működik, ha új verziót talál következő frissítéskor a csomagkezelő a tárolókban, akkor leszedi és telepíti automatikusan. Az egész az alkalmazásboltokra hasonlít, mint az Android Play Store-ja, vagy az iOS appstore-ja, azok is ezen az elven működnek. Okostelefonon sem kell emiatt tudnod, hogy egy adott alkalmazás hová települ, hol vannak a fájlai. A csomagkezelő egy komplex alkalmazás, egyszerre download manager, updater, adatbáziskezelő-nyilvántartó meg minden egyben, mindent intéz helyetted egy lépésben.

    Ha egy progit nem találsz a belső tárolókban, akkor általában létezik hozzá külső tároló (főleg Ubuntuhoz), azt kell hozzáadni a Synaptichez vagy a sudo add-apt-repository paranccsal (ugyanazt csinálja mind a kettő), innen fogva megint ugyanaz, csomagkezelővel kiválasztod, és települ, frissül, mintha a belső tárolón lenne. Ugyanez uninstallálásnál, csak kiválasztod a csomagkezelőben az alkalmazást, és eltávolítást nyomsz, a csomagkezelő meg leszedi, általában sallangot sem hagy fent, ha mégis, akkor vannak erre kapcsolók, amik mindenestől szedik le a csomagot, még config fájlokat sem hagynak hátra. Azért vedd észre, hogy a külső tároló már nem olyan biztonságos, mint a belső, emiatt lehet, hogy galibát okozhat, ha innen telepítesz valamit.

    Aztán, ha sem a belső tárolókban nincs meg az általad keresett alkalmazás, sem a neten nem találsz hozzá külső tárolót, akkor jön az, amit neked, kezdőnek nem javaslok: tárolón kívüli bináris letöltése, ezek általában .tar.gz, azaz Tar Gizi, vagy tar.bz2, tar.xz, vagy hasonló fájlok, ezeket neked kell kézzel letölteni, kibontani valahová (az mindegy hová, csak legyen jogod az adott mappát írni, listázni). Ha szerencséd van, nincs újabb függősége az alkalmazásnak, így is lehet telepíteni, de ilyenkor nincs garancia, hogy nem gányolt szoftvert töltöttél le. Esetleg lehet ugyanezt eljátszani másfajta linuxok tárolóiban lévő csomagokkal (pl. rpm-csomagokkal), ezeket is ki lehet bontani mappába (vagy átkonvertálni Ubuntu-kompatibilis .deb vagy .dpkg csomagokká), de a függőségek itt is közbeszólhatnak.

    Amikor már sehogy sem találod meg az adott alkalmazást lefordított binárisokkal, akkor van egy olyan lehetőség, hogy ha rendelkezésre áll, akkor forráskódból fordítsd le, általában ezt az adott alkalmazás forráskódjához csomagolt readme vagy hasonló fájl írja, hogy a configure, make, make install parancsok közül melyiket hogy kell futtassad. Ezt sem ajánlom, hogy eleinte használd, ismerkedj azokkal a szoftverekkel, amelyek a belső tárolókban vannak, az esetek 99,99%-ban mindenhez van benne rendes alternatíva, szokjad azokat.

    Az egész merőben más koncepció, mint a Windows, ahol .exe és .msi fájlok, meg Next-Next-Location-Finish típusú telepítés van, meg C: meghajtó meg Program Files és Registry. Pl. itt nincs Windows Update, mert a rendszerkomponensek is sima alkalmazások, azok is a csomagkezelőn keresztül frissülnek, mint minden. Nincs Registry sem, mert az alkalmazások komponensei és configfájlai szét vannak szórva a megfelelő helyekre. Nincsenek vírusok sem, vagyis vannak, de azok csak úgy tudnak települni Linuxra, ha valahonnan külső, megbízhatatlan forrásból töltesz le valamit, és rendszergazdaként telepíted (és a rendszer sincs frissítve), vagy a netről mindenféle mágikus (rossz indulatú, nem ellenőrzött) parancsokat futtatsz le rendszergazdai jogokkal (sudo), tehát mindenképpen aktív, közreműködő hülyeség kell a felhasznál részéről, tényezők együtthatása, mert amúgy Linux alatt nincs olyan, hogy böngészgetsz, egyszer csak automatikusan beszopsz valamit az egyik szenny/gány oldalról, aztán elárasztanak a popupok meg mindenféle ocsmányságok villognak bele az arcodba, aztán következő bootoláskor is lehet mindenféle áldást élvezni, meg botnet részeként tevékenykedni, meg cryptolockolt fájlokért bitcoinokat csengetni lefelé. Emiatt sajnos a Norton Security 2017 Megahyper Csakmostneked Ultra Professional Edition x64-et sem telepítheted fel rá, hiába olyan szép a doboza, meg vetted akciósan 17 ezerért vagy mennyiért. Erre szokták mondani, hogy a Windows olyan problémákra kínál megoldást, amelyeket maga kreált. Mivel nincs registry, ezért a Linux később sem lassul be, mint a Windows, hogy újra kelljen telepíteni minden x hónapban (bár mondjuk aki ért hozzá, nem telepítget észnélkül minden szart, annak a Windows sem lassul be annyira, hosszú évekig lehet újratelepítés nélkül használni), és nem kell registry cleanereket és mindenféle rendszerpucolókat, karbantartókat, defragot, apja kaszá't futtatni rendszeresen, meg rendszeresen rugdosni, hogy normálisan menjen. Linuxnál végképp igaz, hogy csak akkor van újratelepítés, ha vasat cserélsz alatta (néha még ekkor sem) vagy valamit te elcseszel benne, vagy disztribúciót frissítesz/főverziót váltasz és nem akarsz szívni (rolling release típusú Linux disztróknál még ez sincs, ezeknek a támogatása sem jár le soha).

    A végére még kitérek a driverekre. Ez sem úgy megy, mint Windows alatt, hogy neked kell leszedni (jó, nagyon-nagyon ritkán kell hozzá a csomagkezelőből csamagot telepíteni), hanem alapból mindent kezel a kernel, amit meg nem (tipikusan videókártya zárt drivere) vagy hálókártya, nyomtató, scanner, azt neked kell leszedned, de ilyenkor is csomagkezelőből kell telepítened. Emiatt a driverek is mindig frissülnek a rendszerrel automatikusan.

    Tömörített fájlokat grafikus archívumkezelőben (keresd a csomagkezelőben, bár az Ubuntu automatikusan tartalmaz ilyet feltelepítve), terminálban/konzolban parancsokkal (ez viszont nem felhasználóbarát), vagy paneles fájlkezelőkkel (vagy az Intézőre hasonlítanak vagy a Total Commanderre) tudod kibontani.

    A szakiknak: kihagytam valami fontosat? Most így más alapvető nem jut eszembe. Mindegy, így is regénnyire nyúlt el, de ezek a kérdések rendszeresen előjönnek.

    [ Szerkesztve ]

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz ALFA #51875 üzenetére

    A gyűmölcslé akármikor jöhet. Néhány észrevételed valóban jogos. A belső tároló amolyan saját terminológia. Nevezhetnénk szintén saját kifejezéssel élve alapértelmezett tárolónak. Ez az, amivel a rendszer jön, amit a csomagkezelő alapból használ. Ehhez képest a külső tároló az, amit utólag kézzel felveszel a tárolók közé.

    MATE-es disztrót rég nem használtam, nem rémlik Software Boutik, de a net szerint elég faja kis program, gondolom ez is a tárolókat használja, szóval lehet ezt is használni az Ubuntu Software Center helyett, ha már ez a neve a Synapticnak.

    A függőségeknek nem kéne gondot okozniuk, mert azokat is felteszi az apt.

    A telepített program elérhetősége grafikus felületenként változik, milyen indítómenübe kerül bele (innen általában jobb egérgombos kattintással kithető az Asztalra is), az milyen kategóriákra van bonta. A normális alkalmazások rendesen beteszik magukat ezekben a menükbe névvel, ikonnal, a megfelelő kategóriába. Amelyik nem, az vagy konzolos/terminálos) alkalmazás, vagy gányolt (és sokat segíteni nem lehet rajta, bár kézzel is hozzá lehet adogatni a megfelelő konfigurációs fájlt szerkesztgetve). Ha nem találod a telepített progit, akkor a Software Centerből is meg tudod nyitni, nem telepítés-, hanem indításgombja lesz ott. Mondjuk azt elismerem, hogy ez a linuxos telepítésnek egy gyenge pontja, néha nehéz megtalálni, hogy hogyan indítsuk a telepített programot, erre gyúrhatnának még a disztrók, a legnagyobbak is. Természetesen ikont mindig lehet csinálni az asztalra (kivéve alapból ilyen tiling WM-ek, de azokat nem teszi fel kezdő), persze ehhez is tudni kell, hogy hogyan hívják az alkalmazást. Tény, hogy néha trükkös tud lenni, keresgetni kell.

    Elvileg itt a pH-n is vannak blogolva összefoglaló anyagok kezdőknek, az összefoglalót lenyitva annak végén elérhetőek link formájában. Nem is olvastam még mindet, lehet nagy része ott is le van írva annak, amit írtam.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz ALFA #51880 üzenetére

    A terminálos telepítésről el tudod menteni, amit kiír, csak jelöld ki a terminálban és illeszd be ide vagy a pastebin.com-ra. Majd megfejtjük, hogy mi a baja.

    IrfanView-klónt én sem tudok. Képnézőből a Gwenviewt találtam eddig legjobbnak, terminálos képkonvertáló/átalakító-programból az imagemagik jó.

    A LAMP telepítése végképp simán kéne, hogy menjen. Gondolom már lement a telepítés, de ha legközelebb ilyen van, akkor elmented.

    [ Szerkesztve ]

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz Dave™ #51877 üzenetére

    Általában elég terminálban a csomag első néhány betűét leütni, és utána TAB-os kiegészítéssel próbálkozni, úgy hamar rá lehet találni az alkalmazás nevére. Ezt az Ubuntu Centert nem tudom, utoljára ezek szerint 15.x környékén használtam Uborkát, azóta simán kivehették belőle. Esetleg meg lehet próbálni a Mint-et, hátha abban normálisabb maradt a grafikus csomagkezelő/frissítéskezelő.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz ampulla #51889 üzenetére

    Hú, ez durva, külön persistent csomag kell, hogy megmaradjanak a szabályok? Elég rég használtam iptablest, de emlékeim szerint akkor a sima verzió is megtartotta a beállításokat, ha a /etc/iptables/rules-ba szerkesztette bele az ember.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz legelek #51894 üzenetére

    A függőség az az, mikor az egyik csomag csak akkor települ, ha fent van egy vagy több neki szükséges másik csomag is. A csomagok sokszor egymásra épülnek, egész függőségi fát alkothatnak, de neked ezt nem kell fejből tudni, hogy melyik csomagnak melyik másik csomagra van szüksége, mert ezt a csomagkezelő kideríti és intézi neked, felteszi a függőségeket is, már amelyik még nincs fent. A legfontosabb függőségek nagyon hamar települnek, más csomagokkal együtt, mivel sok csomagnak föggőségei, amik már eleve a rendszerrel jönnek alaptelepítésben.

    A jogosultság az, mint Windowson is, egy adott felhasználó akkor tud fájlt létrehozoni, olvasni, kilistázni, írni, futtatni, ha van hozzá joga, ez általában a mappa eléréséhez is kell, különben nem tudja ezeket elérni. Ennek extrémebb változata, ha a felhasználót a felhasználókezelésnél fel kell venni speciális csoportokba (pl. egyes alkalmazások igénylik, hogy a felhasználó benne legyen az audio csoportban), de Ubuntun ez sem szokott alapból gond lenni, ha ilyenbe bele is futsz majd később, annak a megoldását netes leírásokban könnyen megtalálod.

    A Windows is mountolja a partíciót, de automatikusan betűjelre (de be lehet állítani a Lemezkezelőben, hogy megadott könyvtárba csatolja fel). Linux alatt is épp úgy partíciók vannak, de egy egységes könyvtárstruktúrába illeszkednek be, annak valamelyik pontjára. A legtöbb disztró, asztali környezet automatikusan megtalálja a partíciókat, és fel is csatolja neked, vagy ha nem is csatolja fel, a fájlkezelőben látszik, rákattintasz és felcsatolódik (kivéve minimalista disztribúcióknál meg ablakkezelőknél, de az Ubuntunál ez nem játszik, abban támogatott). Az, hogy hová csatolja fel, disztrófüggő, Ubuntunál már nem emlékszem, lehet automatikusan /media vagy /mnt vagy /run/media/ vagy amit megadsz neki, de nem kell ezt sem észben tartanod, mert felcsatolja, ahová felcsatolja, onnan mint meghajtót is megjeleníti grafikus felületen, és fogja mutatni, hogy hová csatolta fel, és általában mindig oda csatolja fel. Ha biztosra akarsz menni, akkor az /etc/fstab fájlban beállítod, hogy melyik partíciót hova csatolja fel automatikusa, de ennek a fájlnak a szerkesztésével vigyázni kell (legyen róla mentés), ha valamit félreírsz benne, bootképtelenné teszed a gépet (fene tudja, hogy ettől újabb a systemd mennyire véd meg), és live rendszerről vagy másik rendszer alól kell helyreállítgatni.

    A betelt partícióra a csomagkezelő írni fogja a hibaüzenetnél (ez grafikus felületen a részletek alatt látszik, terminálban meg a szöveges hibaüzenetből, amit kiír), hogy milyen paraméterrel hívd meg újra, hogy kipucolja a már nem kellő csomagokat, régi verziók ezek, amik hátramaradtak. Bár azt amúgy is látni fogod, ha egy partíció telik be, akkor mindenképp kell helyet csinálni, mert ha HDD-ről van szó, akkor a töredezésnek is rendkívül rosszat tesz a majdnem teli partíció, azért jó, ha kb. 20% szabad hely mindig van a partíción.

    [ Szerkesztve ]

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz ALFA #51904 üzenetére

    Nincs linuxos LAMP-telepítő. Az L a Linux, az már fent van. Aztán felteszed rá az apache, mysql, php csomagokat és van egy LAMP-od. Legfeljebb annyival hátrányosabb ez egy windowsos LAMP-telepítőhöz képest (igaz azt WAMP-nak hívják), hogy a konfigurációs fájlokat is neked kell szerkesztgetned, hogy működjön az egész.

    Ez a leírás nem is olyan régi, írja milyen csomagokat kell telepíteni Ubuntu-alapú disztróra, és mit hogyan kell beállítani.

    [ Szerkesztve ]

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz jj67 #51941 üzenetére

    Eleve olyan Ubuntu-variánst teszel fel, ami alapból azt az asztali környezetet tartalmazza. KDE esetén Kubuntu, Gnome esetén Gubuntu. Persze akármilyen Ubuntura felteheted kézzel is, a megfelelő csomagok telepítésével, de akkor lehet kavar lesz belőle, mondjuk egy Gtk-s környezetre teszel fel KDE-t (ami Qt-alapú), és egy csomó minden Gtk-s maradhat benne, vagy lesz, ami nem fog megfelelően működni. Emiatt célszerű mindjárt olyan disztróval indítani, ami alapból a neked szükséges ablakkezelővel jön, nem viccből csinálják ezeket.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz jj67 #51925 üzenetére

    A noatime nem tárolja el a fájlrendszerben az utolsó fájlhozzáférési időt (ez nem egyenlő az utolsó írás idejével), bár szerintem bekapcsolva hagyhatod, mert a mai SSD-ket nem kell kímélni, és nem hinném, hogy olyan rettentő sok írást okoznak. Sokan mégis kikapcsolják, mert alapból feleslegesnek tartják. A lényeg, hogy legyen TRIM, lásd az összefoglalóból az SSD-s leírást.

    A telpítő automatius partícionálásával vigyázz, mert ha vannak a lemezen adatok, meg esetleg másik OS (pl. Windows), akkor hazavághatja őket újrapartícionálással.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz legelek #51948 üzenetére

    sudo dpkg -i fájlnév.deb

    Bár inkább sudo apt-get install csomagnév formában akartad te azt telepíteni, ezt innen messziről meg lehet mondani.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz Bandi8bácsi #52027 üzenetére

    Persze, akkor maradj a Mintnél. Szerintem jobb is, mint az Ubuntu, úgy értve, hogy felhasználóbarátságban és drivertámogatás ügyében. Az Ubuntu, ha menne is, akkor sem jelentene semmiben előrelépést a Minthez képest.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz ALFA #52030 üzenetére

    Nem ellentmondóak, csak máshogy fogalmaztuk meg őket. Valójában egy kivétellel mindannyian ugyanazt írtuk, a LAMP komponenseit tedd fel külön-külön a tárolóból. A kivétel Sonja írása, ő tényleg egy olyan telepítőt javasolt, amit te kerestél eredetileg, de én ezt csak akkor tenném fel, ha már semmilyen más módszer nem vezet eredményre.

    Mint már írtam neked abban a hosszú összefoglalóban, először mindig csomagkezelőből telepíts csomagokat, azaz a hivatalos tárolóból. Ilyen külső telepítős cuccot csak akkor, ha valami nem található meg a tárolókban. A tárolóban lévő csomagok az adott disztróhoz valók, arra vannak tesztelve (nem gányoltak, nem okoznak galibát, megbízhatóak). Az ilyen egyéb külső telepítős cucc meg vagy megy, vagy nem. Mondom, a Linux nem Windows, hogy ilyen telepítőket tölts le hozzá. Ha Linuxozol, akkor az összes ilyen windowsos mentalitást el kell hagynod, és a gondolkodásmódodon, teljes hozzáállásodon kell változtatnod. El kell fogadnod, hogy a dolgok nem úgy működnek, ahogy Windows alatt, és nem gondolkodhatsz úgy, nem oldhatod meg úgy a problémákat, ahogy előtte. Ez eleinte szívás, nehéznek tűnik, de meg lehet szokni.

    A LAMP eleve már egy túlhajtogatott és elavult hülyeség. Eredetileg Linux, Apache, MySQL, PHP rövidítése volt. Mára ez már elvesztette ezt a konkrétságát, ugyanis erre a feladatra nem csak az Apache webszerver jó, a MySQL-nek inkább a klónjai terjednek (MariaDB pl.), de jó akármelyik SQL alapú adatbázis-kezelő, adatbázisszerver helyette. Az L és a P által rövidített dolgok fixek (Linux és PHP). Igazából már az L sem, mert mióta van más OS-ekre is (WIndowsra a WAMP, meg itt ez az XAMP). A LAMP nem egy program, hanem programcsomag, valahogy úgy látom, hogy nem tudod megemészteni. Gondolom az zavar meg, hogy Windowsra egységes WAMP telepítő van, mert ott úgy is telepítőzni kell, de igazából Windowson is lehet összetevőnként telepíteni, de akkor a konfigurációs fájlokat neked kell szerkesztened, hogy az elemek együttműködjenek, míg egységes telepítőnél kulcsrakész megoldást kapsz egyben. Sokan azért ragaszkodnak így egyben a LAMP-hoz (kezdő webfejlesztők), mert sok könyv, leírás foglalkozik vele, és ezek az írások feltételezik, hogy Linuxon használsz Apache webszervert PHP-vel, és MySQL-lel, de kicsi módosítással működnek akkor is, ha nem ezeket használod. Főleg a konfigurálásban lesz eltérés.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #52045 üzenetére

    Elég összeszedetlenül írtad le a problémát. A Windows az SD kártyát látja, vagy a pendrive-okat is? Egyébként simán lehet, hogy a pendrive meghalt, pont így szoktak elhalálozni, hogy néha látszanak, de akkor nem írhatók, néha meg nem is látja őket a rendszer.

    Azt a dd-vel törlést, amit a másik topikban írtak, még próbáld meg, ha lefut, akkor rá egy particionálást GParteddel, de ha nem jó, akkor mehet a pendrive a kukába.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz Apollyon #52055 üzenetére

    A LibreOffice-t nem hogy a MS Office-szal tartom egy szintűnek, de szerintem még jobb utóbbinál. Pl. sokkal többféle formázást tud már a Writer, nagyon király formázás elleni védelmeket (amely pl. Writerben nem csak az egész dokumentumra, de annak egyes részeire is korlátozható), a makrói, függvényei is jobban kézre állnak (már azáltal is, hogy emlékeim szerint nincsenek lokalizálva a függvénynevek), a mezőkezelése is jobban tetszik a Writernek, nincs az ember a ribbonmenüre kényszerítve, multiplatformos.

    Emiatt nem csak Random Mancika számára használható, hanem komolyabb dolgokra is, csak a legtöbb cég meg sem próbál átállni, meg esélyt adni neki, inkább fizetnek az MS-nek, mint a katonatiszt, és élnek boldogan a vendor lock-inben. Aztán tudják verni a mellüket, hogy micsoda komoly IT infrastruktúrájuk van, meg MS-ses minősítéseik, stb..

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz KD6-3.7 #52075 üzenetére

    Bármilyen disztró rámehet, csak lehetőleg ne KDE, Gnome, Unity legyen az ablakkezelője. Nem kell soványítani, 4 magon 4 giga RAM-mal akármelyik disztró repül mindenféle prociterhelés nélkül, ha már megy a rendszer, akkor a procihasználat 0-1% körül pattog (plusz még 1-2%, ha a feladatkezelő beleszámolja saját magát). Legfeljebb ha annyira procira hegyezel ki valamit, akkor adj annak az egy fontos processnek magasabb prioritást.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz Flowtation #52089 üzenetére

    Igen, nem a KDE-t kell alapul venni. A Cinnamon határeset. Az Xfce nem csak a Voyager kiváltsága, van egy csomó disztró Xfce-vel, másrészt vannak tőle soványabbak is, pl. LXDE, vagy Openbox, de egészen ilyen IceWM, jwm, i3wm szintjéig le tudsz menni.

    Valóban nem egy erős proci. Nem is az a baj vele, hogy 2 magos csak (igaz először 4 magosat írtál), hanem magonként is alacsony az órajel, meg kevés benne a cache.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz Bferibörs #52120 üzenetére

    LVM-et akkor érdemes telepíteni, ha egész lemezes titkosítást használsz több partícióval, vagy nem akarod megbolygatni a windowsos partícióstruktúrát (nem akarsz logikai partíciózni), így egy partícióra felhúzol LVM-et, és arra annyi logikai kötetet/alpartíciót teszel, amennyit csak akarsz).

    Igazából az LVM-et arra találták ki, hogy később a kötetet adatvesztés nélkül átméretezhetőek legyenek, meg a kötetek átnyúlhassanak lemezek között is. Neked kezdő linuxosként, meg egyszeri felhasználóként valószínű, hogy semmi szükséged az LVM-re és nem is profitálnál belőle semmit, csak feleslegesen fogsz szívni vele.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz Flowtation #52152 üzenetére

    Esetleg még Kodibuntu.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #52157 üzenetére

    Akkor valami más baj van, mert egy új pendrive nem megy ennyire gyorsan tönkre. USB-portokat végignézted (nem csak az elöl kivezetteket, hanem a gép hátulján is mindegyiket)? Nem használsz véletlenül made in China-market USB hubot? Zárlatos alaplap is tud olyat, hogy USB-s eszközöket kinyír. Másik gép van a közelben, ahol a pendrive-ot ellenőrizni tudod?

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #52182 üzenetére

    Még mielőtt bármit is eladsz vagy megveszel, telepítsd rá fel a Win10-et. Nem kell hozzá megvenni, a MS hivatalos oldaláról ingyen letölthető a legális telepítő, és termékkulcs meg minden nélkül 90 napig ingyen és legálisan tesztelheted, kipróbálhatod. Ha Windowszal rendesen megy, akkor kizárunk egy jelentős hibaforrást.

    Lehet, hogy a kernel az USB-t nem hajtja meg jól. Milyen gép is ez pontosan, márka, típus, modellszám?

    [ Szerkesztve ]

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #52186 üzenetére

    Pedig ez egy elég jó gép, meg a videókártya is a prociban inteles, pöccre kéne mennie mindennek. Mintet én is megpróbálnám, mielőtt feladnád a Linuxot. Lehet a Skylake túl új, bár elvileg az újabb kernelek (4.9 és felfelé) és az újabb Mesa driverek rendesen kell, hogy kezeljék.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #52187 üzenetére

    Most látom, a Mintet már próbáltad. Akkor ahogy írták, Fedora, Debian. Illetve a dmesg kimenetét jó lenne látni, pastebinre, vagy hasonló oldalra told fel.

    Vagyis én Archot tennék rá, és csomagonként építkezve nézném meg, hogy mi működik, de csak félve említem, mert szerintem te nem leszel rá vevő.

    [ Szerkesztve ]

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #52233 üzenetére

    Valószínű, hogy UEFI-módban kéne telepíteni a Linuxot, és a telepítőt is vagy dd-vel kírni, vagy ha Unetbootinnel készül (ami egy nagy szar), vagy Rufusszal, akkor figyelni, hogy EUFI-s módban írjuk ki.

    Már a Mint is tudja ezt. A DE/WM személyes preferencia kérdése. Ilyen új gépre én már LXDE-t nem tennék (Peppermint, Lubuntu felülete), de talán a MATE is fapad, szóval ízlés szerint Cinnamon, Gnome3, KDE5 közül valamit.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #52237 üzenetére

    Mondom, szerintem hagyd az Unetbootint, ha Linux alatt vagy, akkor dd-vel írd ki az .iso-t, ha pedig Windows alól próbélkozol, akkor Rufuszal UEFI-módban (vagyis előbb dd-mód majd mikor mindent beállítottál, akkor újraállítani az UEFI-módot, mert elmászik a beállítások közben, ha mindjárt azt állítod át elsőnek).

    Plusz nyilván a legújabb verziót kell letöltni, de nem a speciális, licencfree, médianyirbált, OEM telepítőt, hanem a rendeset.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #52175 üzenetére

    Azt értem, hogy nincs hang, de azt megnézted, hogy a hangeszközt felismerte-e? Mi az, hogy nincs videó? A hw-frissítés lehetősége meg mi a rák?

    Mondom, én még mindig az Archot javaslom. Azzal is kínlódni fogsz, talán még jobban, mire egyszer sikerül feltelepíteni, alapból azon sem lesz hang, stb., mind neked kell a csomagokat felkutatni hozzá, telepíteni, meg mindent beállítani, de legalább lépésenként haladsz az Arch wiki alapján, látni fogod pontosan hol akadtál el, mi a baj, mit nem ismer fel, közben meg sokat tanulsz a Linux felépítéséről, és nem leszel a beginner disztrók telepítőire és készítőire utalva, hanem te faragod ki a saját disztródat. Egyébként nem olyan nehéz kifaragni, ha már pl. normálisan megcsináltad a partíciókat egy előző Linuxszal, utána ezt a lépést kihagyod az Arch wikiből. Plusz ha Archon valami fullos asztali környezetet telepítesz, akkor az is feltesz mindent, ami szükséges. Persze ha megvan a tudásod, akkor Mintnél is ki tudod deríteni terminálból, hogy mi nem megy, milyen csomag kéne, mit ismert fel a kernel.

    Nyilván az Arch is úgy kezdődik, hogy dd-vel vagy Rufusszal írod ki, nem a fosadék Unetbootinnel.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #52273 üzenetére

    A többi disztró is ugyanolyan eséllyel kezeli a Wi-Fi-s nyomtatót, mint a Windows vagy a Pepper. A Wi-Fi-s nyomtató egy külön hálózati számítógépnek minősül. Írtad, hogy HP-s drivered is van hozzá, de ahhoz még lehet nyomtatófirmware-t is le kell töltened, hogy nyomtasson. Vagy ha a nyomtatód támogat valami szabványos leírónyelvet (PLC vagy PS), akkor egy erre való általános driver is elég (PS-nél elég először .ps fájlba nyomtatni, és azt küldeni a nyomtatóra).

    A LibreOffice-hoz tegyél fel magyar nyelvi csomagokot (meg úgy általában a rendszerhez is) a csomagkezelőből, hátha nem került fel, ha ezután sem javítja a szöveget, akkor a LibreOffice beállításai között állítsd be az alapértelmezett nyelvet magyarra, ha így sem javítja, akkor tölts le hozzá magyar szótárat, ez nem tudom hogy kell, de majd utánanézünk, ha minden egyéb hibát kizártál.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz teleahocipöm #52271 üzenetére

    Ja, hogy ez a hardverfrissítések. Ezzel nem kell foglalkozni, hogy üres, mert enélkül is felteheted csomagkezelőből a szükséges csomagokat (intel microcode, meg vga driver, Wi-Fi-kártya drivere), ha tényleg szükség van rájuk.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz hódmaci #52340 üzenetére

    Linux alatt nincs ilyenre szükség, nincs registry. Nem lassul be a rendszer, nem hízik el, nincs mit rajta pucolgatni, karbantartani, defragolni. Feltelepíted és megy. Ha Linuxot használsz, nem windowsos fejjel kell gondolkodni.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz Aweriot #52351 üzenetére

    Elvileg a kernel 2D-ben teljes körüen támogatja, 3D-ben meg a Mesa. Csak legyenek ezek frissek. Mennie kéne, a prociba integrált inteles GPU-kkal nem szokott baj lenni. Milyen grafikus felülettel telepítetted a Mintet? Cinmanó?

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz Anakin007 #52387 üzenetére

    A hálózati nyomtató pontosan milyen típus, milyen driver van hozzá telepítve (kernel viszi, vagy valami csomag)? A CUPS webes beállításaiban látszik?

    A KDE-vel meg ez a baj, utána már minden más felület (főleg a Windowsé) ócskának, fapadosnak fog tűnni. Tapasztalat, én is KDE-s vagyok.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz Aweriot #52395 üzenetére

    Azt a hullámozódást, amit írsz tearingnek hívják, és a v-sync hiánya okozza. Driver okozhatja, de az valószínű, hogy jó, ezért lehet a kompozitor is. Az Xfce messze földről híres, hogy tearingel, ezért megpróbálhatod a Settings Manager -> Window Manager Tweaks -> Compositor fülön állítani, ha nem megy, akkor kapcsold ki benne a kompozitort, és tegyél fel Compton-t, és az Arch Wiki alapján paraméterezve vagy konfigurálva indítsd. Persze ez csak akkor fog segíteni, ha a driver amúgy jó (támogatja a hardveres gyorsítást és így a v-syncet).

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz Flowtation #52425 üzenetére

    Egyértelműen nincs fent nálad a 3D driver a kártyához. Azt nem tudom, hogy ez a kártyát milyen driverrel érdemes hajtani, melyik támogatja. Én megpróbálnám hozzá a nyílt drivert telepíteni, igaz ez a leírás Archhoz készült, de némi csomagnévnyomozással használható Debianon is.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

  • Frawly

    addikt

    válasz Sonja #52461 üzenetére

    De van generic driver, de attól függ, hogy a nyomtatód támogat-e valami univerzális leírónyelvet (PLC vagy PS, vagy ilyesmi).

    Illetve ha csak a beragadó nyomtatási sor a gond, akkor arra lehet írni egy scriptet és ikont csinálni neki, rákattintasz, törli a nyomtatási sort és már tudsz is újra nyomtatni.

    Többé nem fórumozok itt. Remélem mindenki örül a továbbiakban a belterjességnek, és annak, hogy sikerül midenkit elűzni és rendszeresen kitiltatni.

Hozzászólok Aktív témák